<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>TIF_Dflow_0703CDF8.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>I&apos;ll offer you a Deal or to upgrade a Deal. If you agree I&apos;ll remove </Source>
      <Dest>お前には契約を提供したり、契約の格上げを申し出るだろう。同意するなら </Dest>
    </String>
    <String List="0">
      <Source> debt if you refuse I&apos;ll add half that as debt.
In </Source>
      <Dest> ゴールドの借金で除去してやる。だが拒否しても、その半額を借金に付け加える。
その契約は </Dest>
    </String>
    <String List="0">
      <Source>  Hours you can remove them for </Source>
      <Dest>  時間で解除されるが、取り引きのレベルに応じて </Dest>
    </String>
    <String List="0">
      <Source> gold times the level of the deal.
You can buy out early if you want to spoil the fun but It&apos;ll cost extra.
Also, if you upgrade the deal with time left on it I&apos;m adding the days on.</Source>
      <Dest> で買い戻せる
お前が楽しみを台無しにしたいなら早期買い戻しも可能だが、それには追加費用が必要だ
また、日にちが経過したときに契約を更新した場合は、その残り日数も追加されることになる</Dest>
    </String>
  </Content>
</SSTXMLRessources>